body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    background-color: #0f172a;
    color: white;
}

.container {
    width: 90%;
    max-width: 700px;
    margin: 80px auto;
}

h1 {
    text-align: center;
    margin-bottom: 40px;
    font-size: 40px;
}

.ticket-box {
    background-color: #1e293b;
    padding: 30px;
    border-radius: 12px;
}

textarea {
    width: 100%;
    height: 180px;
    border: none;
    border-radius: 10px;
    padding: 15px;
    font-size: 16px;
    resize: none;
    margin-bottom: 20px;
}

button {
    width: 100%;
    padding: 15px;
    border: none;
    border-radius: 10px;
    background-color: #2563eb;
    color: white;
    font-size: 18px;
    cursor: pointer;
}

button:hover {
    background-color: #1d4ed8;
}

.result-box {
    margin-top: 30px;
    background-color: #1e293b;
    padding: 20px;
    border-radius: 12px;
    line-height: 1.8;
}


.dashboard {
    background-color: #1e293b;
    padding: 25px;
    border-radius: 12px;
    margin-top: 20px;
}

.dashboard input,
.dashboard select {
    width: 100%;
    padding: 14px;
    margin-bottom: 15px;
    border-radius: 10px;
    border: none;
    font-size: 16px;
}

.stats-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    margin-top: 20px;
}

.stat-card {
    background-color: #1e293b;
    padding: 25px;
    border-radius: 12px;
    text-align: center;
}

.stat-card h3 {
    margin-bottom: 10px;
}

.stat-card p {
    font-size: 32px;
    font-weight: bold;
}

.sla-box {
    background-color: #7f1d1d;
    padding: 25px;
    border-radius: 12px;
    margin-top: 30px;
}